.u-section-1 {background-image: none; margin-top: 0; margin-bottom: 0}
.u-section-1 .u-sheet-1 {min-height: 423px}
.u-section-1 .u-text-1 {width: 680px; text-shadow: 2px 2px 8px rgba(0,0,0,0.4); margin: 60px auto 0}
.u-section-1 .u-text-2 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); margin: 20px auto 0}
.u-section-1 .u-text-3 {width: 680px; text-shadow: 2px 2px 8px rgba(0,0,0,0.4); margin: 20px auto 60px} 

@media (max-width: 767px){ .u-section-1 .u-text-1 {width: 540px}
.u-section-1 .u-text-3 {width: 540px} }

@media (max-width: 575px){ .u-section-1 .u-text-1 {width: 340px}
.u-section-1 .u-text-3 {width: 340px} }.u-section-2 {margin-top: 0; margin-bottom: 0}
.u-section-2 .u-sheet-1 {min-height: 500px}
.u-section-2 .u-text-1 {margin-left: 0; margin-right: 0; margin-bottom: 0}
.u-section-2 .u-text-2 {margin: 20px 0 0}
.u-section-2 .u-text-3 {margin: 20px 0 0}
.u-section-2 .u-text-4 {margin: 20px 0 0}
.u-section-2 .u-text-5 {margin: 20px 0 0}
.u-section-2 .u-text-6 {margin: 20px 0 0}
.u-section-2 .u-text-7 {margin: 20px 0 60px}